## haskell-genvalidity-containers 0.5.1.1

=== debian/changelog ===
haskell-genvalidity-containers (0.5.1.1-2) unstable; urgency=medium

  * Bump to Standards-Version 4.4.1.

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 18:49:21 -0500

haskell-genvalidity-containers (0.5.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:11:43 -0400
