=== debian/control ===
Source: haskell-genvalidity-containers
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-genvalidity-dev (>= 0.5),
 libghc-genvalidity-prof (>= 0.5),
 libghc-validity-dev (>= 0.5),
 libghc-validity-prof (>= 0.5),
 libghc-validity-containers-dev (>= 0.3),
 libghc-validity-containers-prof (>= 0.3),
 libghc-genvalidity-dev (>= 0.7),
 libghc-genvalidity-prof (>= 0.7),
 libghc-genvalidity-hspec-dev,
 libghc-genvalidity-hspec-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
 libghc-validity-dev (>= 0.9),
 libghc-validity-prof (>= 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-genvalidity-doc,
 libghc-validity-doc,
 libghc-validity-containers-doc,
Standards-Version: 4.4.1
Homepage: https://github.com/NorfairKing/validity#readme
X-Description: GenValidity support for containers
 GenValidity support for trees, maps, sequences, sets

Package: libghc-genvalidity-containers-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-genvalidity-containers-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-genvalidity-containers-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
