## haskell-genvalidity-containers 0.8.0.2

=== debian/changelog ===
haskell-genvalidity-containers (0.8.0.2-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:27:35 +0000

haskell-genvalidity-containers (0.8.0.2-2build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:52:44 +0000

haskell-genvalidity-containers (0.8.0.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 11:21:17 +0200

haskell-genvalidity-containers (0.8.0.2-2) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 11:42:15 +0300

haskell-genvalidity-containers (0.8.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:22:52 -0400
