=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-genvalidity-containers
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,8 +11,8 @@
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-genvalidity-dev (>= 0.5),
- libghc-genvalidity-prof (>= 0.5),
+ libghc-genvalidity-dev (>= 0.8),
+ libghc-genvalidity-prof,
  libghc-validity-dev (>= 0.5),
  libghc-validity-prof (>= 0.5),
  libghc-validity-containers-dev (>= 0.3),
@@ -20,6 +21,8 @@
  libghc-genvalidity-prof (>= 0.7),
  libghc-genvalidity-hspec-dev,
  libghc-genvalidity-hspec-prof,
+ libghc-genvalidity-property-dev (>= 0.5),
+ libghc-genvalidity-property-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
  libghc-validity-dev (>= 0.9),
@@ -29,7 +32,7 @@
  libghc-genvalidity-doc,
  libghc-validity-doc,
  libghc-validity-containers-doc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: GenValidity support for containers
  GenValidity support for trees, maps, sequences, sets
