## haskell-genvalidity-containers 1.0.0.0

=== debian/changelog ===
haskell-genvalidity-containers (1.0.0.0-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 13:57:10 +0100

haskell-genvalidity-containers (1.0.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:49:12 -0400
