=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-genvalidity-containers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,29 +10,28 @@
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-genvalidity-dev (>= 0.8),
+ libghc-genvalidity-dev (>= 1.0),
  libghc-genvalidity-prof,
- libghc-validity-dev (>= 0.5),
+ libghc-validity-dev (>= 0.9),
  libghc-validity-prof (>= 0.5),
  libghc-validity-containers-dev (>= 0.3),
- libghc-validity-containers-prof (>= 0.3),
- libghc-genvalidity-dev (>= 0.7),
- libghc-genvalidity-prof (>= 0.7),
+ libghc-validity-containers-prof,
+ libghc-genvalidity-dev,
  libghc-genvalidity-hspec-dev,
  libghc-genvalidity-hspec-prof,
- libghc-genvalidity-property-dev (>= 0.5),
+ libghc-genvalidity-property-dev,
  libghc-genvalidity-property-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
- libghc-validity-dev (>= 0.9),
- libghc-validity-prof (>= 0.9),
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-genvalidity-doc,
  libghc-validity-doc,
  libghc-validity-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/NorfairKing/validity#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-genvalidity-containers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-genvalidity-containers]
 X-Description: GenValidity support for containers
  GenValidity support for trees, maps, sequences, sets
