## haskell-genvalidity-containers 1.0.0.1

=== debian/changelog ===
haskell-genvalidity-containers (1.0.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:05:53 +0300

haskell-genvalidity-containers (1.0.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 16:34:10 -0400
