=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libghc-genvalidity-doc,
  libghc-validity-doc,
  libghc-validity-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/NorfairKing/validity#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-genvalidity-containers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-genvalidity-containers]
