## haskell-genvalidity-containers 1.0.0.2

=== debian/changelog ===
haskell-genvalidity-containers (1.0.0.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Oct 2024 09:14:33 +0200

haskell-genvalidity-containers (1.0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 20 Oct 2024 18:45:21 +0300
