=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-genvalidity-prof,
  libghc-validity-dev (>= 0.9),
  libghc-validity-prof (>= 0.5),
- libghc-validity-containers-dev (>= 0.3),
+ libghc-validity-containers-dev (>= 0.5.0.5),
  libghc-validity-containers-prof,
  libghc-genvalidity-dev,
  libghc-genvalidity-hspec-dev,
